Ew.  Ok.  No thanks.  :-)  I'll just stick with numpy 0.9.4 for now.

I appreciate the speedy response.

--bb

On 2/17/06, David M. Cooke < cookedm@physics.mcmaster.ca> wrote:
Bill Baxter <wbaxter@gmail.com> writes:

> After upgrading to numpy 0.9.5 (numpy-0.9.5.win32-py2.4.exe) running the
> following script causes a crash of python.exe :
>
> -------------test.py-----------------
> import pylab
> ----------------------------------------
>
>
> In my .matplotlibrc file I have the following:
> -------------
> backend : WXAgg
> numerix : numpy
> -------------
>
>
> Reinstalling numpy 0.9.4 fixed the problem.
>
> Matplotlib version is 0.86.2-win32-py2.4
> I also tried reinstalling matplotlib, but that didn't help.

You'll have to recompile matplotlib against the newer numpy.

--
|>|\/|<
/--------------------------------------------------------------------------\
|David M. Cooke                       http://arbutus.physics.mcmaster.ca/dmc/
|cookedm@physics.mcmaster.ca



--
William V. Baxter III
OLM Digital
Kono Dens Building Rm 302
1-8-8 Wakabayashi Setagaya-ku
Tokyo, Japan  154-0023
+81 (3) 3422-3380